RubyGems Navigation menu

meta_sms 0.0.1

Description of MetaSms.

Versies:

  1. 0.0.1 - September 28, 2017 (10 KB)

Runtime afhankelijkheden (1):

  • rails ~> 4.2
  • Development afhankelijkheden (5):

  • pg = 0.19.0
  • rake >= 12.0.0, ~> 12.0
  • rspec-rails ~> 3.5
  • rubycritic ~> 3.2
  • yard ~> 0.9.6
  • Eigenaren:

    Authors:

    • Shobhit Dixit

    SHA 256 checksum:

    409d910f0016625e72db21c20c2bc70c05c66708aa33bf4b9ef2834ca4c0fd82

    Total downloads 2.002

    Voor deze versie 2.002

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: